TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EuclideanNorm ( elt-alg^pol x ) -> elt-ord^rat

### Description

<shortdoc> Return the euclidean norm of x. </shortdoc>

### Examples

x_kx:=PolynomialAlgebra(Q); x_f:=x_kx.1^2 + 3*x_kx.1 + 4; EuclideanNorm(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack